*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box

}

nav{
    display: flex;
    justify-content: space-around;
    align-items: baseline;
    min-height:  8vh;
    background-color:#343a40;

}
.logo{
    color: rgb(221, 217, 202);
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 25px;

}
.nav-links{
    display: flex;
    
    justify-content: space-around;
    width: 40%;


}
.nav-links li{
    list-style: none;

}
.nav-links a{
    color: rgb(221, 217, 202);
    text-decoration: none;
    letter-spacing: 3px;
    font-weight: bold;
    

}
.burger{
    display: none;
    cursor: pointer;
}
.burger div{
    width: 25px;
    height: 5px;
    background-color: rgb(221, 217, 202);
    margin: 5px;
    transition: all 0.3s ease;


}

@media screen and (max-width:1024px){
    .nav-links{
        width: 60%;
    }
}

@media screen and (max-width:600px){
    body{
        overflow-x: hidden;
    }
    .nav-links{
        position: absolute;
        right: 0px;
        height: 92vh;
        top: 8vh;
        background-color: #343a40;
        display: flex;
        flex-direction:column;
        align-items: center;
        width: 50%;
        transform: translateX(100%);
        transition: transform 0.5s ease-in;
    }
    .nav-links li{
        opacity: 0;
    }
    .burger{
        display:block;
    }
}

.nav-active{
    transform: translateX(0%);
}

@keyframes navLinkFade{
    from{
        opacity: 0;
        transform: translateX(50px)

    }
    to{
        opacity: 1;
        transform: translateX(0px)
    }
}
.toggle .line1{ 
    transform: rotate(-45deg) translate(-6px,6px);

}
.toggle .line2{
    opacity: 0;
    
}
.toggle .line3{
    transform: rotate(45deg) translate(-6px,-6px);
    
}
footer {
  padding: 50px 0;
  background-color:  #343a40;
}

a {
  color: #757575;
}

p.copyright {
  margin: 15px 0 0;
}


